.navbar.navbar-default{
       		margin-bottom: 0px;
			background-color:#fff;
			border: none;
			min-height:40px;
       	}
       	@media (max-width:767px) {
		 .navbar-toggle.pull-left {
		   margin-left: 10px;
		 }
		}
		.menu .col-sm-2, .menu .col-xs-2{
		 	padding-right:0px !important;
		 }  
		 .menu .col-sm-10, .menu .col-xs-10{
		 	padding-left:0px !important;
		 }
		.row .well{
			height: 105px;
		  	margin: 0;
		  	text-align: center;
		}
		.top_link{
			padding: 15px;
		}
		
		.navbar a{
			color: #458078;
		}

.nav > li > a:hover,
.nav > li > a:focus {
  text-decoration: none;
  background-color: #C9D400;
  color: #fff;
}

.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
  background-color: #627A89;
  border-color: #C9D400;
}

.nav hr{
	float: left;
	margin-top: 0;
	margin-bottom:0.2em;
	margin-left:20px;
	width: 25px;
	border-color: #fff; 
}
.dropdown-menu{
	background-color: #627A89;
}

 .dropdown-menu > li > a {
    color: #fff;
  }
 .dropdown-menu > li > a:hover,
 .dropdown-menu > li > a:focus {
    color: #C9D400;
    background-color: transparent;
  }
  
 a{
	 color: #C9D400;
	 font-weight: bolder;
 }
 
 h4{
	 font-weight: bolder;
 }
		.noticias-inicio{
			margin-top: 0px;			
			padding-left:0;
			padding-right:0;
		}
		
		.noticias-listado{
			height:420px;
		}
		
		.prevision{
			background-color:#C9D400;
			margin-top:50px;
			border-radius: 15px;
			padding-bottom: 0.5em;
			-webkit-box-shadow: 3px 3px 5px 6px #777;  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
			-moz-box-shadow:    3px 3px 5px 6px #777;  /* Firefox 3.5 - 3.6 */
			box-shadow:         3px 3px 5px 6px #777;  /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */
		}
		
		.webcam{
			background-color:#627A89;
			margin-top:0px;
			border-radius: 15px;
			padding-top:20px;
			padding-bottom:20px;
		}
		
		.noticias-item{
			min-height:390px;
		}
		
		.noticias-tit{
			margin-top:0px;
			background-color: #fff;
			padding-left:15px;
			padding-right:0;
			color: #627A89;
		}
		
		.noticias-tit h3{
			padding-top: 0em;
			margin-top: 10px;
			padding-left:10px;
		}
		
		.noticias-tit a{
			text-align: right;
			color: #627A89;
		}
			
		.noticias-desarrollo{
			color: #627A89;
		}
		.noticias-inicio{
			height: min-390px;
		}
		
		.fecha{
			text-align: right;
			color: #C9D400;
		}
		
		.titular{
			text-align:left;
			font-weight: bolder;
			color: #C9D400;
			font-size: 24px;
		}
		
		
		.entradilla{
			text-align: left;
			color: #fff;
			font-size: 0.9em;
		}
		
		.bg-overlay {
			background-repeat: no-repeat;
			background-size: cover;
			background-position: center center;
			color: #fff;
			padding:15px;
		}

		.footer {
			background-color: #627A89;
		}
		
		footer a{
			color: #fff;
		}
		
		.promociones{
			margin-bottom: 2em;
			-webkit-box-shadow: 3px 3px 5px 6px #333;  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
			-moz-box-shadow:    3px 3px 5px 6px #333;  /* Firefox 3.5 - 3.6 */
			box-shadow:         3px 3px 5px 6px #333;  /* Opera 10.5, IE 9, Fir*/
		}
		
		.promociones img{
			background-color: #627A89;
			padding: 15px;
		}
		
		.fecha-prevision{
			color: #627A89;
			font-size: 0.8em;
			margin-top: 0.5em;
		}
		
		.clima{
			font-size: 1em;
			color:#fff;
		}
		
		.temperatura{
			font-size: 3em;
			color: #fff;
			padding:0;
		}
		
		.estacion{
			border-top: 1px solid #627A89;
			border-bottom: 1px solid #627A89;
			color: #627A89;
			margin-top: 1em;
			padding: 0.2em;
		}
		
		.remontes{
			border-bottom: 1px solid #627A89;
			padding: 0.2em;
		}
		
		.pistas{
			border-bottom: 1px solid #627A89;
			padding: 0.2em;
		}
		
		.km{
			border-bottom: 1px solid #627A89;
			padding: 0.2em;
		}
		
		.parte-completo{
			margin-top:2em;
			padding-left:0;
		}
		
		.destacados-tit{
			padding-bottom:1em;
			font-size: 1.2em;
			color: #C9D400;
			font-weight: bolder;
		}
		
		.newsletter{
			background-color: #C9D400;
			border-bottom: 3px solid #fff;
			color: #627A89;
		}
		
.actividad hr{
	color: #C9D400;
	width: 50px;
	border: 1px solid #C9D400;
	float:left;
}

.entradilla-act{
	color:#fff;
	margin-bottom:2em;
}

.entradilla-act span{
	color:#fff;
}

.fecha-inicio{
	border-top: 1px solid #C9D400;
	border-bottom: 1px solid #C9D400;
	padding-top:0.5em;
	padding-bottom:0.5em;
	color: #C9D400;
}

.fecha-fin{
	border-bottom: 1px solid #C9D400;
	padding-top:0.5em;
	padding-bottom:0.5em;
	color: #C9D400;
}

.parte-tit{
	font-weight:bolder;
	color: #627A89;
	border-top: 1px solid #627A89;
	border-bottom: 1px solid #627A89;
}

.parte-dat{
	color:#627A89;
	border-top: 1px solid #627A89;
	border-bottom: 1px solid #627A89;
}

table.parte{
	border-collapse: collapse;
	border-top: 2px solid #627A89;
	border-bottom: 2px solid #627A89;
}

.ico-tiempo{
	text-align:center;
	padding:0;
}

.ico-tiempo img{
	text-align:center;

}

.calendario{
	background-color: #fff;
}

.calendario td{
	background-color: #fff;
}

li.alojamientos{
	display:block;
	padding:0.5em;
}

li.alojamientos a{
	font-weight: normal;
}

 .block {
    text-align: center;
    vertical-align: middle;
}

.localidad{
    text-align: center;
    vertical-align: middle;	
	display: table-cell;
	font-size: 16px;
	font-weight: bolder;
	padding-top:3em;
}

.circle {
    background: #C9D400;
    border-radius: 100%;
    color: white;
    height: auto
    font-weight: bold;
    width: 80%;
	height:auto;
    display: table;
    margin: 1em auto;
}
.circle p {
    vertical-align: middle;
    display: table-cell;
	padding-top:30px;
	padding-bottom:30px;
	font-weight: bolder;
	font-size:18px;
	color: #fff;
}

.num{
	font-size: 24px;
}

.aloyrest{
	background: url("/images/fondo_alo.png") 85px 100px repeat-y;
}

.grupo{
	float: right;
	background-color: #C9D400;
	color: #627A89;
	font-size: 12px;
	border-radius: 10%;
	padding:0.5em;
}

.vacio{
	height: 300px;
}